<style type="text/css">
<!--
BODY {
	BACKGROUND-COLOR: FFFFFF;
	margin-bottom=0;
	margin-right=0;
	margin-left=0;
	margin-top=0;
	font-family: Verdana;
	font-size: 10px;
	color: 000000;
}
FONT {
	font-family: Verdana, arial, helvetica;
	font-size: 10px;
	color: 000000;
}
.db2aspdarkI {
	border-style: inset;
	border-width : 2;
	background-color : CCCCCC;
	padding-top : 0;
	padding-bottom : 0;
	height : 18px;
	padding-left : 3;
	font: 10px;
}
.db2asplightI {
	border-style: inset;
	border-width : 2;
	background-color : FFFFFF;
	padding-top : 0;
	padding-bottom : 0;
	height : 18px;
	padding-left : 2;
	font: 10px;
}
.inputtext {
	border-style: solid;
	border-width :1;
	background-color : #FFFFF0;
	padding-top : 0;
	padding-bottom : 0;
	height : 18px;
	padding-left : 2;
}
select {
	background-color : #FFFFF0;
	padding-top : 0;
	padding-bottom : 0;
	padding-left : 2;
	font-family: Verdana;
	font-size: 10px;
}
.db2aspdarkA {
	font-family: Verdana;
	font-size: 10px;
	color: FFFFFF;
}
.db2aspdarkA:hover {
	color: red;
}
.db2asplightA {
	font-family: Verdana;
	font-size: 10px;
	color: 000000;
}
.db2asplightA:hover {
	color: red;
}
TABLE.db2asp {
	BACKGROUND-COLOR: 000000;
}
TD.db2aspdark {
	BACKGROUND-COLOR: 808080;
	PADDING-RIGHT: 2px;
	PADDING-LEFT: 4px;
	PADDING-TOP: 2px;
	PADDING-BOTTOM: 2px;
	FONT-FAMILY: Verdana;
	font-size: 10px;
	color: FFFFFF;
}
TD.db2asplight {
	BACKGROUND-COLOR: FFFFFF;
	PADDING-RIGHT: 2px;
	PADDING-LEFT: 4px;
	PADDING-TOP: 2px;
	PADDING-BOTTOM: 2px;
	font-family: Verdana;
	font-size: 10px;
	color: 000000;
}
TH.db2aspdark {
	BACKGROUND-COLOR: 808080;
	FONT-FAMILY: Verdana;
	COLOR: FFFFFF;
	PADDING-RIGHT: 4px;
	PADDING-LEFT: 4px;
	PADDING-TOP: 2px;
	PADDING-BOTTOM: 2px;
	font-size: 10px;
	font-weight: bold
}
.db2aspactionbtn  {
	border-bottom:thin solid Black;
	border-right:thin solid Black;
	border-top:thin solid white;
	border-left:thin solid white;
	font-size: 10px;
	font-family:Verdana;
	font-weight:bold;
	background-color: 808080;
	color: FFFFFF;
	PADDING-TOP: 1px;
	PADDING-BOTTOM: 0px;
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	cursor: hand;
}
.db2aspotherbtn   {
	border-bottom:thin solid Black;
	border-right:thin solid Black;
	border-top:thin solid white;
	border-left:thin solid white;
	font-size: 10px;
	font-family: Verdana;
	font-weight:bold;
	background-color: 808080;
	color:FFFFFF;
	PADDING-TOP: 1px;
	PADDING-BOTTOM: 0px;
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	cursor: hand;
}
.db2aspnormal {
	font-family: Verdana, arial, helvetica;
	font-size: 10px;
	color: 000000;
}
.db2menu  { color: blue; font-size: 4pt; font-family: arial, Verdana, helvetica }
.db2footer1 { color: white; font-size: 8pt; font-family: arial, Verdana, helvetica }
.db2footer2 { color: yellow; font-size: 8pt; font-family: arial, Verdana, helvetica }
.db2menuheader  { color: red; font-size: 40pt; font-family: arial, Verdana, helvetica }
.db2asperror {
	font-family: Verdana, arial, helvetica;
	font-size: 10px;
	font-weight: bold;
	color:red;
}
.db2aspmessage {
	font-family: Verdana, arial, helvetica;
	font-size: 10px;
	font-weight: bold;
	color:green;
}
.db2asptitle {
	font-family: Verdana, arial, helvetica;
	font-size: 16px;
	font-weight: bold;
	color: 000000;
}
.db2aspsmall {
	font-family: Verdana, arial, helvetica;
	font-size: 9px;
	color: FFFFFF;
}
.db2asprequired {
	font-family: Verdana, arial, helvetica;
	font-size: 9px;
	font-weight: bold;
	color:red;
}
.db2aspname {
	font-family: Verdana, arial, helvetica;
	font-weight: bold;
	font-size: 10px;
	color: FFFFFF;
}
.db2aspvalue {
	font-family: Verdana, arial, helvetica;
	font-size: 10px;
	color: 000000;
}
.db2aspheader {
	font-family: Verdana, arial, helvetica;
	font-size: 12px;
	color:FFFFFF;
}
-->
</style>
